/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */
/* --- [ CATEGORY LIST ] ----------------------- */
/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Unless changed in this CSS File, styles will reflect DefaultTheme.css
	You should change DefaultTheme.css to perform a global change.
	Default Templates use ID Selectors of #cLS and #cRS for Left-hand and Right-hand columns, 
	which may be removed/updated to reflect your Templates.
*/
/* === [ PAGINATION ] ============================== */

.CategoryList .OrderingTop {} .CategoryList .OrderingBottom {} .CategoryList .OrderingTop a,
.CategoryList .OrderingBottom a {} .CategoryList .OrderingTop a:hover,
.CategoryList .OrderingBottom a:hover {} .CategoryList .OrderingTop a.OrderingNext,
.CategoryList .OrderingBottom a.OrderingNext {} .CategoryList .OrderingTop a.OrderingBack,
.CategoryList .OrderingBottom a.OrderingBack {}
/* -----[ CATEGORY LIST ]--------------------------------------------------------------------- */
/*
		Unless changed below, the  List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.CategoryList {
    display: block;
    clear: both;
    
}
/*
form[action="/"] #Container-2  .CategoryList {
	width: 1110px;
	margin:0 auto;
	position:relative;
}
*/

.cStickyWrapper .CategoryList {
   /* Height & width depends on how you want to reveal the overlay (see JS below) */
   height: 560px;
   width: 0%;
   position: fixed; /* Stay in place */
   z-index: 11; /* Sit on top */
   left: 135px;
   top: 140px;
   padding: 20px 0;
   overflow: hidden; /* Disable horizontal scroll */
   -webkit-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
   background: #005dab; /* Old browsers */
}
.IndustryOpen .cStickyWrapper .CategoryList {
		width: calc(100% - 135px);
		padding: 20px 25px 20px 45px;
}
.RSSFeedIcon {
    /* defaults =  position:relative; z-index:50; float:right; */
}
.CategoryList .ListHolder {}
.One-Column-Fullwidth #cPC .CategoryList{
    margin: 10px 0 30px 0;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem {
    background: #005dab;
    padding: 0;
    margin: 0 0px 0 0;
    float: left;
    border: 1px solid #ffffff;
    overflow: hidden;
}
.menuWrapper .CategoryList,
.cStickyWrapper .CategoryList,
.cP2CWrapper .CategoryList {
    display: block;
    clear: both;
}
.menuWrapper  .CategoryList .ListItem ,
.cStickyWrapper  .CategoryList .ListItem ,
.cP2CWrapper  .CategoryList .ListItem
/* , form[action="/"] #Container-2 .CategoryList .ListItem */
{
    width: 31.00%;
    float:left;
    margin: 0 10px 10px 0;
    padding: 0;
}

.cP2CWrapper  .CategoryList .ListItem
/* , form[action="/"] #Container-2 .CategoryList .ListItem */
{
    width:33.33%;
    margin: 0 0 10px 0;
}

.cStickyWrapper  .CategoryList .ListItem {
     width: 24%;
}
.cP2CWrapper  .CategoryList .ListItem:nth-child(3n + 2)
/* , form[action="/"] #Container-2 .CategoryList .ListItem:nth-child(3n + 2) */
{
    padding:0 10px
}
.menuWrapper  .CategoryList .ListItem .ThumbnailWrapper > a,
.cStickyWrapper  .CategoryList .ListItem .ThumbnailWrapper > a,
.cP2CWrapper  .CategoryList .ListItem .ThumbnailWrapper > a
/* , form[action="/"] #Container-2  .CategoryList .ListItem .ThumbnailWrapper > a */
{
    display:block;
    width:100%;
    height: 180px;
    background-size:cover;
}
.cStickyWrapper  .CategoryList .ListItem .ThumbnailWrapper > a{
    height: 222px;
}
.menuWrapper  .CategoryList .ListItem h3,
.cStickyWrapper  .CategoryList .ListItem h3,
.cP2CWrapper  .CategoryList .ListItem h3{
    padding:0;
    margin:0;
}


.menuWrapper  .CategoryList .ListItem h3 a,
.cStickyWrapper  .CategoryList .ListItem h3 a,
.cP2CWrapper  .CategoryList .ListItem h3 a
/* , form[action="/"] #Container-2 .CategoryList .ListItem h3 a */
{
    position:absolute;
    z-index:2;
    bottom:10px;
    text-align:center;
    width:100%;
    padding:0 10px;
    font-weight: 400;
    font-size: 22px;
}
.contegro_internetexplorer .menuWrapper  .CategoryList .ListItem h3 a,
.contegro_internetexplorer .cStickyWrapper  .CategoryList .ListItem h3 a,
.contegro_internetexplorer .cP2CWrapper  .CategoryList .ListItem h3 a{
	background: rgba(0,0,0,0.65);
	padding:10px 10px;
	bottom: 0;
}
.menuWrapper  .CategoryList .ListItem a,
.cStickyWrapper  .CategoryList .ListItem a,
.cP2CWrapper  .CategoryList .ListItem a{
    color:#ffffff;
    text-decoration:none;
}
.menuWrapper   .CategoryList .ThumbnailWrapper,
.cStickyWrapper  .CategoryList .ThumbnailWrapper,
.cP2CWrapper  .CategoryList .ThumbnailWrapper{
    overflow:hidden;
    position: relative;

}
.menuWrapper  .CategoryList  .ThumbnailWrapper:after,
.cStickyWrapper  .CategoryList  .ThumbnailWrapper:after,
.cP2CWrapper  .CategoryList  .ThumbnailWrapper:after
/* , form[action="/"] section[id="Container-2"] .CategoryList  .ThumbnailWrapper:after */
{
    content:'';
    position:absolute;
    z-index:1;
    bottom:0;
    left: 0;
    height: 100px;
    width:100%;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
	background: rgba(0,0,0,0.65);
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
    pointer-events: none;
      -webkit-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out; 

}
.contegro_internetexplorer .menuWrapper  .CategoryList  .ThumbnailWrapper:after,
.contegro_internetexplorer .cStickyWrapper  .CategoryList  .ThumbnailWrapper:after,
.contegro_internetexplorer .cP2CWrapper  .CategoryList  .ThumbnailWrapper:after,
.contegro_ie .menuWrapper  .CategoryList  .ThumbnailWrapper:after,
.contegro_ie .cStickyWrapper  .CategoryList  .ThumbnailWrapper:after,
.contegro_ie .cP2CWrapper  .CategoryList  .ThumbnailWrapper:after{
	display:none
}
.menuWrapper  .CategoryList  .ListItem:hover .ThumbnailWrapper:after,
.cStickyWrapper  .CategoryList  .ListItem:hover .ThumbnailWrapper:after,
.cP2CWrapper  .CategoryList  .ListItem:hover .ThumbnailWrapper:after
/* , form[action="/"] section[id="Container-2"]  .CategoryList  .ListItem:hover .ThumbnailWrapper:after */
{
    height: 100%;
}
.menuWrapper  .CategoryList .ListCustomTitle{
    padding: 0 0 10px 0px;
    margin: 0 0 5px 0px;
    clear: both;
    display: block;
    color: #ffffff;
    font-size: 2em;
    text-transform: uppercase;
    text-align:left;
}
.cStickyWrapper  .CategoryList .ListCustomTitle {
    font-size: 40px;
    color: #ffffff;
    text-align:left;
}

.Services .CategoryList .ListHolder {
    width: 100%;
}
.Services .CategoryList .ListItem {
    margin: 0 10px 0 0;
}
.Services .CategoryList .ListHolder .ListItem:nth-child(4),
.Services .CategoryList .owl-stage-outer .ListItem {
    margin: 0 00px 0 0;
}
.CategoryItemGroup {
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem.Websites {
    background: #005dab;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem.DigitalSignage {
    background: #a6c13b;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem.MobileApps {
    background: #00bce4;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem.TouchScreens {
    background: #f7a11a;
}


.Websites .Services #cPC .CategoryList .BlogItemGroup {} .DigitalSignage .Services #cPC .CategoryList .BlogItemGroup {} .TouchScreens .Services #cPC .CategoryList .BlogItemGroup {} .MobileApps .Services #cPC .CategoryList .BlogItemGroup
/* 1 column layout */

{} 
.CategoryList .grid-sizer {
    width: 25%;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem {
    width: 25%;
    height: 283px;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem.Hero {
    width: 50%;
    height: 566px;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem.Medium {
    width: 25%;
    height: 566px;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem.Half {
    width: 25%;
    height: 283px;
}
/*.One-Column-Fullwidth #cPC .CategoryList .ListItem.DisableLinks .ListSummary a {
  display:none;
}
*/
.FooterCarousel .CategoryList{
    margin: 0px 0 90px 0;
}
section .CategoryList{
    margin: 0px 0 0px 0;
}
.FooterCarousel .CategoryList .ListItem .ThumbnailWrapper,
.FooterCarousel .CategoryList .ListItem .ThumbnailWrapper img,
section .CategoryList .ListItem .ThumbnailWrapper,
section.CategoryList .ListItem .ThumbnailWrapper img{
    max-width:100%;
}
.FooterCarousel .CategoryList .ListItem .ThumbnailWrapper,
section .CategoryList .ListItem .ThumbnailWrapper{
    width:540px;
    height:360px;
    background-size:cover;
    position:relative;
    margin: 0 auto;
}
/*
form[action="/"] section[id="Container-2"] .CategoryList .ListItem .ThumbnailWrapper {
	width:100%;
    height:180px;
}
*/
.FooterCarousel .CategoryList .ListItem .ThumbnailWrapper:after,
section .CategoryList .ListItem .ThumbnailWrapper:after{
    content:'';
    position:absolute;
    z-index:1;
    bottom:0;
    left: 0;
    height: 130px;
    width:100%;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.FooterCarousel .CategoryList .ListItem .ThumbnailWrapper .ListTitle,
section .CategoryList .ListItem .ThumbnailWrapper .ListTitle{
    position:absolute;
    bottom:18px;
    left:30px;
    margin:0;
    font-size:28px;
    font-weight:400;
    z-index:2
}
/*
form[action="/"] section[id="Container-2"] .CategoryList .ListItem .ThumbnailWrapper .ListTitle {
	position:relative;
	left: inherit;
    bottom:0;
}
*/

.FooterCarousel .CategoryList .ListItem .ThumbnailWrapper .ListTitle a,
section .CategoryList .ListItem .ThumbnailWrapper .ListTitle a{
    text-decoration:none;
    color:#ffffff;
}


.FooterCarousel .CategoryList .ListItem ,
section .CategoryList .ListItem {
    display: block;
    width: 100%;
    float: left;
    padding: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    text-align:left;
}
.FooterCarousel .CategoryList .center-items,
section .FooterCarousel .CategoryList .center-items{
    text-align:center;
}
.FooterCarousel .CategoryList .center-items .ListItem,
section .CategoryList .center-items .ListItem {
 float:none;
 display:inline-block;
 margin: 0 15px 30px 15px;
 width: 540px;
}
.FooterCarousel .CategoryList .ListItem .SummaryWrapper,
section .CategoryList .ListItem .SummaryWrapper{
}
.FooterCarousel .CategoryList .ListItem .SummaryWrapper .ListSummary a,
section .CategoryList .ListItem .SummaryWrapper .ListSummary a{
    display: table;
    clear:both;
    text-decoration: none;
    background: #E70B19;
    border:2px solid #E70B19;
    padding: 8px 22px;
    margin: 12px 0 0 0;
    color: #ffffff;
    font-weight: 900;
    text-transform: uppercase;
      -webkit-transition: all 0.2s ease-out; 
          transition: all 0.2s ease-out; 
}
.FooterCarousel .CategoryList .ListItem .SummaryWrapper .ListSummary a:hover,
section .CategoryList .ListItem .SummaryWrapper .ListSummary a:hover{
    background: #ffffff;
   color: #E70B19;
}


/*Normal Catagory List
*/

/*
section#Container-2 .CategoryList{
    margin: 0px 0 90px 0;
	display: flex;
    flex-direction: row;
    max-width: 1380px;
    margin: 0 auto;
    padding: 33px 0 66px 0;
}
section#Container-2 .CategoryList .ListItem .ThumbnailWrapper,
section#Container-2 .CategoryList .ListItem .ThumbnailWrapper img {
    max-width:100%;
}
section#Container-2 .CategoryList .ListItem .ThumbnailWrapper{
    width:540px;
    height:360px;
    background-size:cover;
    position:relative;
    margin: 0 auto;
}

section#Container-2 .CategoryList .ListItem .ThumbnailWrapper .ListTitle {
    position:absolute;
    bottom:18px;
    left:30px;
    margin:0;
    font-size:28px;
    font-weight:400;
    z-index:2
}
form[action="/"] section[id="Container-2"] .CategoryList .ListItem .ThumbnailWrapper .ListTitle {
	position:relative;
	left: inherit;
    bottom:0;
}

section#Container-2 .CategoryList .ListItem .ThumbnailWrapper .ListTitle {
    text-decoration:none;
    color:#ffffff;
}

section#Container-2 .CategoryList .ListItem {
	margin: 0 0px 0 24px;
    padding: 0;
    display: block;
    width: 320px;
    float: left;
    background: #CA0814;
    color: white;
}
section#Container-2 .CategoryList .ListItem:nth-child(4n+1) {
     margin-left: 0;
}
section#Container-2 .CategoryList .center-items {
    text-align:center;
}
section#Container-2 .CategoryList .center-items .ListItem{
 float:none;
 display:inline-block;
 margin: 0 15px;
 width: 540px;
}
section#Container-2 .CategoryList .ListItem .SummaryWrapper .ListSummary {
    display: table;
    clear:both;
    text-decoration: none;
    background: #E70B19;
    border:2px solid #E70B19;
    padding: 8px 22px;
    margin: 12px 0 0 0;
    color: #ffffff;
    font-weight: 900;
    text-transform: uppercase;
      -webkit-transition: all 0.2s ease-out; 
          transition: all 0.2s ease-out; 
}

section#Container-2 .CategoryList .ListItem .ListSummary a {
    text-decoration: none;
    text-transform: uppercase;
    padding: 0.5em 1.5em;
    border-radius: 1.75em;
    display: inline-block;
    font-weight: bold;
    border: 2px white solid;
    color: white;
	margin-top: 10px;
	clear: both;
	max-width: 150px;
	display: block;
}
section#Container-2 .CategoryList .ListItem .ListSummary a:hover {
    background: #FFFFFF;
    color: #E70B19;
}
*/




.TwoCol .CategoryList .ListItem:hover {
    background: #f4f4f4
}
.TwoCol .CategoryList .ListTitle {
    padding: 0 20px;
    margin: 10px 0 5px 0;
}
.TwoCol .CategoryList .ListSummary {
    color: #154181;
    font-size: 0.9em;
    clear: both;
    padding: 0 20px;
}
.TwoCol .CategoryList .ListSummary a {
    color: #154181;
    font-size: 0.9em;
    text-decoration: none;
    display: block;
    margin: 0 0 10px 0;
}
.TwoCol .CategoryList .ListThumbnail {
    max-width: 50px;
    margin: 10px 20px;
}

.Services .CategoryList .ListItem.Hero {
    width: 400px;
    height: 240px;
}
.Services .CategoryList .ListItem.Medium {
    width: 150px !important;
    height: 180px !important;
}
.Services .CategoryList .ListItem.Half {
    width: 200px !important;
    height: 120px !important;
}
.MobileApps .Services .CategoryList .ListItem.Half {
    width: 400px;
    height: 240px;
}
.Services .CategoryList .ListItem.Half,
.Services .CategoryList .ListItem.Hero {
    width: 300px !important;
    height: 180px !important;
}
.Services .CategoryList .ListTitle {
    font-size: 1.2em;
}
/* Custom Title */

.CategoryList .ListCustomTitle {
    text-align: center;
    font-weight: 400;
    font-size: 60px;
    margin: 0 0 20px 0;
    color: #E70B19;
}

/* Separators */

.CategoryList .ListPrimarySeparator {} .CategoryList .ListSecondarySeparator {}
/* Thumbnail */

.One-Column-Fullwidth #cPC .CategoryList .ListThumbnail {
    float: none;
    margin: 0;
    width: 100%;
    height: 100%;
    float: left;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem .ThumbnailWrapper{
    display:block;
    width:100%;
    height:100%;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem .ThumbnailWrapper a{
    display:block;
    width:100%;
    height:100%;
    background-size:cover
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem .SummaryWrapper {
    background:rgba(0,0,0,0.8);
    position: absolute;
    bottom: 0;
    width: 94%;
    text-align: right;
    opacity:0;
     padding: 20px 60px;
    -webkit-transition: opacity ease-in-out 0.2s;
    -moz-transition: opacity ease-in-out 0.2s;
    -o-transition: opacity ease-in-out 0.2s;
    transition: opacity ease-in-out 0.2s;

    pointer-events: none;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem.Half .SummaryWrapper,
.One-Column-Fullwidth #cPC .CategoryList .ListItem.Medium .SummaryWrapper{
     padding: 20px;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem:hover .SummaryWrapper {
   
    opacity:1;
    -webkit-transition:opacity ease-in-out 0.2s 0.1s;
    -moz-transition:opacity ease-in-out 0.2s 0.1s;
    -o-transition: opacity ease-in-out 0.2s 0.1s;
    transition: opacity ease-in-out 0.2s 0.1s;
}

.One-Column-Fullwidth #cPC .CategoryList .ListItem .SummaryWrapper:after{
    content:'';
    background:#ea0001;
    width:0;
    height:10px;
    position:absolute;
    bottom:0;
    left:0;
     -webkit-transition: all ease-out 0.4s 0.1s;
    -moz-transition: all ease-out 0.4s 0.1s;
    -o-transition: all ease-out 0.4s 0.1s;
    transition: all ease-out 0.4s 0.1s;;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem:hover .SummaryWrapper:after{
    width:calc(100% - 60px);
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem.Half:hover .SummaryWrapper:after,
.One-Column-Fullwidth #cPC .CategoryList .ListItem.Medium:hover .SummaryWrapper:after{
    width:calc(100% - 20px);
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem.DigitalSignage .SummaryWrapper:after{
    background:#a8c23c;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem.TouchScreens .SummaryWrapper:after{
    background:#e6891a;
}
/* Title */

.One-Column-Fullwidth #cPC .CategoryList .ListTitle {
    display: none;
    position: absolute;
    top: 20px;
    left: 20px;
    font-size: 2em;
}

.One-Column-Fullwidth #cPC .CategoryList .ListTitle a {
    color: #FFFFFF;
    text-decoration: none;
}
.CategoryList .ListItem:hover .ListTitle {
    display: block
}
.CategoryList .ListTitle a:visited,
.CategoryList .ListTitle a:link,
.CategoryList .ListTitle a:hover {}
/* Date, Keywords */

.One-Column-Fullwidth #cPC .CategoryList .ListAuthor,
.One-Column-Fullwidth #cPC .CategoryList .ListItemDate,
.One-Column-Fullwidth #cPC .CategoryList .ListKeywords {
    top: 0px;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
   opacity:0;
   font-size:0;
   visibility:hidden;
    -webkit-transition: all ease-in-out 0.1s;
    -moz-transition: all ease-in-out 0.1s;
    -o-transition: all ease-in-out 0.1s;
    transition: all ease-in-out 0.1s;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem:hover .ListAuthor,
.One-Column-Fullwidth #cPC .CategoryList .ListItem:hover .ListItemDate,
.One-Column-Fullwidth #cPC .CategoryList .ListItem:hover .ListKeywords {
     opacity:1;
     visibility:visible;
      -webkit-transition: all ease-in-out 0.2s 0.3s;
    -moz-transition: all ease-in-out 0.2s 0.3s;
    -o-transition: all ease-in-out 0.2s 0.3s;
    transition: all ease-in-out 0.2s 0.3s;
}
.One-Column-Fullwidth #cPC .CategoryList .ListAuthor{
    font-size:40px;
    line-height: 1;
    font-weight: 800;
}
.One-Column-Fullwidth #cPC .CategoryList .Hero .ListAuthor,
.One-Column-Fullwidth #cPC .CategoryList .Half .ListAuthor,
.One-Column-Fullwidth #cPC .CategoryList .Medium .ListAuthor{
    font-size:26px;
    font-weight: 800;
}
.One-Column-Fullwidth #cPC .CategoryList .ListKeywords{
     font-size:16px !important;
    line-height: 1;
}
/*.One-Column-Fullwidth #cPC .CategoryList .ListAuthor:before{
    content:'Location: ';
    font-size:16px;
    margin:0 10px 0 0;
    font-weight:800;
}
.One-Column-Fullwidth #cPC .CategoryList .ListKeywords:before{
    content:'Solution: ';
    font-size:16px !important;
    margin:0 10px 0 0;
     font-weight:800;
}
*/.One-Column-Fullwidth #cPC .CategoryList .ListItem:hover .ListAuthor,
.One-Column-Fullwidth #cPC .CategoryList .ListItem:hover .ListItemDate,
.One-Column-Fullwidth #cPC .CategoryList .ListItem:hover .ListKeywords {
    display: block;
}
/* Summary */

.One-Column-Fullwidth #cPC .CategoryList .ListSummary {
    display: none;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;

    color: #FFFFFF;
    padding: 100px 60px 0 20px;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem.Medium .ListSummary {
    padding: 160px 60px 0 20px;
}
.One-Column-Fullwidth #cPC .CategoryList .ListItem:hover .ListSummary {
    display: block
}
.One-Column-Fullwidth #cPC .CategoryList .ListSummary a {
    text-indent: -9999px;
    display: block;
    width: 32px;
    height: 68px;
    background: url(/Templates/_images/CategoryList_arrow.png) no-repeat center;
    position: absolute;
    right: 20px;
    bottom: 20px;
}
/* Creator, Created Date, Updator, Updated Date */

.CategoryList .ListCreator,
.CategoryList .ListCreatedDate {} .CategoryList .ListUpdator,
.CategoryList .ListUpdatedDate {}
/* EndItem (Visual break between each list item) */

.CategoryList .ListEndItem {}
/* === [ Left Hand Container ] === */

.CategoryList.emptyList {
    display: none;
}


/* Topic List */	
.CategoryList{
	display: block;
	clear: both;
	padding: 0px;
	width: auto;
	height: 1%;
}

	/* Default Theme */
	.CategoryList .ListHolder{
					border: none;
}
	.CategoryList .ListSubHolder {
		position: relative;
		clear: both;
		width: auto;
		margin: 0;
		vertical-align: top;
		padding: 0;
	}
	.CategoryList .BlogTopicSummary {
		margin: 0px 10px;
		color: #154181;
		font-size:0.9em;
	}
	.CategoryList .grid-sizer {	width:23.5%; }
	 /* I'm not sure why the 23.5% width above is there, but it made the masonry on the projects page not look right. I've fixed this by forcing the width to be 25% on the projects page */
	form[action="/projects"] .CategoryList .grid-sizer { width: 25%; }
	.CategoryList .gutter-sizer{ width:2%; }
	
	.CategoryList .ListItem {
		margin: 0 0 0 33px;
		padding:0;
		display: block;
		width: 320px;
		float:left;
		background: #FFFFFF;
	}
		.CategoryList .BlogItemGroup .ListItem {
			margin: 0 0 30px 0;
		}

		.CategoryList .ListItem:nth-child(4n+1) {
			margin-left: 0;
		}
		/*
		form[action="/"]     .CategoryList .ListItem:nth-child(2),
		form[action="/home"] .CategoryList .ListItem:nth-child(2) { margin-top: 70px; }		
		form[action="/"]     .CategoryList .ListItem:nth-child(3),
		form[action="/home"] .CategoryList .ListItem:nth-child(3) { margin-top: 140px; }		
		form[action="/"]     .CategoryList .ListItem:nth-child(4),
		form[action="/home"] .CategoryList .ListItem:nth-child(4) { margin-top: 210px; }		
		*/
		

	.CategoryList .BlogItemGroup .ListItem {
		width:23.5%;
	}
	.CategoryList .ListItem.Featured{
		width:49%;
	}
	.One-Column.Landing 	.CategoryList .ListItem.Featured{
		width: 320px;
	}


	.FooterCarousel .CategoryList .ListItem.Featured{
		width:25%;
	}
	.FooterCarousel .CategoryList .owl-item .ListItem.Featured,
	.FooterCarousel .CategoryList .owl-item .ListItem{
		width: calc( 100% - 30px );
	}

	.CategoryList .center-items{
		text-align:center;
	}
	.CategoryList .center-items .ListItem {
		text-align:left;
		margin:0 7.5px;
		display:inline-block;
		float: none;
		vertical-align: top;
	}
	.CategoryList .ListItem:hover{}
	
	/*
	.CategoryList .ListItem.DigitalSignage:hover {
		background: #a8c23c;
		border: 1px solid #a8c23c;
	}
	.CategoryList .ListItem.TouchScreens:hover {
		background: #e6891a;
		border: 1px solid #e6891a;
	}
	.CategoryList .ListItem.CaseStudy:hover {
		background: #1dc0e7;
		border: 1px solid #1dc0e7;
	}
	.CategoryList .ListItem.InTheMedia:hover {
		background: #15487b;
		border: 1px solid #15487b;
	}
	*/
	.CategoryList .ListItem:hover .ListTitle a,
	.CategoryList .ListItem:hover .ListCreatedDate,
  	.CategoryList .ListItem:hover .ListSummary,
	.CategoryList .ListItem:hover .ListTextLink a  {
	}
	.Home .CategoryList .ListItem {
		margin:0 15px 15px 0;
	}
	.CategoryList .BlogItemGroup .ListItem:first-child {
		width: 600px;
	}
	.CategoryList .ListItem .ListThumbnail {
	  float: none;
	  margin:0;
	  max-width:100%;
	  height:auto;
	  position:relative;
	}
	.CategoryList .ListItem .ListThumbnail img{
	  max-width:100%;
	  height:auto;
	  width: 100%;
	}
	.CategoryList .ListItem.DigitalSignage .ListThumbnail img{
	  border-color: #a8c23c;
	  width: 100%;
	}
	.CategoryList .ListItem.TouchScreens .ListThumbnail img{
	  border-color: #e6891a;
	  width: 100%;
	}
	.CategoryList .ListItem.CaseStudy .ListThumbnail img{
	  border-color: #1dc0e7;
	  width: 100%;
	}
	.CategoryList .ListItem.InTheMedia .ListThumbnail img{
	  border-color: #15487b;
	  width: 100%;
	}
	.CategoryList .ListItem.CaseStudy .ListThumbnail:after{
		content:'Success Story';
		position:absolute;
		bottom: 0px;
		background:#00AEF0;
		right:0;
		color:#ffffff;
		padding: 6px 20px 4px 20px;
		font-weight: 800;
		text-transform:uppercase;
	}
	.CategoryList .ListItem.InTheMedia .ListThumbnail:after{
		content:'In The Media';
		position:absolute;
		bottom: 0px;
		background:#00AEF0;
		right:0;
		color:#ffffff;
		padding: 6px 20px 4px 20px;
		font-weight: 800;
		text-transform:uppercase;
	}
	.CategoryList .ListCustomTitle {
		text-align: center;
		font-size: 60px;
		margin: 0 0 33px 0;
		color: #E70B19;
	}
		/*
		form[action="/"]     .CategoryList .ListCustomTitle,
		form[action="/home"] .CategoryList .ListCustomTitle {
			color: white;
			font-size: 40px;
		}
		*/


	.CategoryList .ListSubHolder .ListCustomTitle {	
		background: none;
		margin: 0px;
		padding: 0 20px;
	}
	.CategoryList .ListTitle {
		padding: 0;
		margin: 17px 35px;
		font-size: 21px;
		line-height: 1.1;
		color: white;
	}
	#Container-3 .CategoryList .ListItem {
		color:#252b30;
	}
	
	.CategoryList .ListTitle a {
		text-decoration:none;
		color:inherit;
	}
#Container-3 .CategoryList .ListItem a {
		color:#252b30;
	}

.Home .CategoryList p.ListTitle a {
	border-bottom-style: none;
	text-decoration: none;
}
	.Home .CategoryList p.ListTitle a { 
		color: #31C6E9; 
		text-decoration:none;
	}
	.Home .CategoryList p.ListTitle a:hover { 
		text-decoration: none;
	}


	.CategoryList .ListAuthor {	
	}	
	.CategoryList .ListSummary {
		font-size: 16px;
		clear:both;
		padding: 0;
		margin: 17px 35px;
	}
	.CategoryList p.ListTextLink {
		padding: 0 33px;
		margin: 33px 0;
		clear: both;
	}	
	.CategoryList .ListTextLink a {
		text-decoration:none;
		background: #E70B19;
		padding: 10px 22px;
		color: #ffffff;
		font-weight: 900;
		text-transform: uppercase;
	}
		#outerWrapper.One-Column .CategoryList .ListTextLink a {
			background: white;
			color: #E70B19;
		}


		.CategoryList .ListTextLink ,
		.CategoryList .ListTextLink { font-size: 0; }
		
			.CategoryList .ListTextLink a ,
			.CategoryList .ListTextLink a {
				background: transparent;
				padding: 0;
			}
				.CategoryList .ListTextLink a:after ,
				.CategoryList .ListTextLink a:after {
					display: inline-block;
					content: '';
					background: url('/templates/_images/blog-view-post-button.png');
					background-size: 100% 100%;
					width: 30px;
					height: 30px;
				}
	
	
	
	.CategoryList .DigitalSignage .ListTextLink a {
		background: #a8c23c;
	}
	.CategoryList .TouchScreens .ListTextLink a {
		background: #e6891a;
	}
	.CategoryList .CaseStudy .ListTextLink a {
		background: #1dc0e7;
	}
	.CategoryList .InTheMedia .ListTextLink a {
		background: #15487b;
	}
	.CategoryList .ListItem.DigitalSignage:hover .ListTextLink a {
		color:#a8c23c
	}
	.CategoryList .ListItem.TouchScreens:hover .ListTextLink a {
		color:#e6891a
	}
	.CategoryList .ListItem.CaseStudy:hover .ListTextLink a {
		color:#1dc0e7
	}
	.CategoryList .ListItem.InTheMedia:hover .ListTextLink a {
		color:#15487b
	}

	.CategoryList .ListKeywords {
	}
		.CategoryList .ListKeywords span{
		}	
	.CategoryList .ListCreatedDate{
		/* color: #959595; */
		font-size:1em;
		margin: 0 0 0px 0;
		padding: 0 20px;
		font-style: normal;
		font-weight: 600;
	}
	.CategoryList .ListCreatedDate .ListCreatedDateTitle{
		display:none;
	
	}
		.CategoryList .ListCreatedDate span{
			clear:both;
		}	
	
	/*Extra*/
	.CategoryList h1, /* Custom Title */
	.CategoryList h1 {/* Custom Title */

	}

form.Homepage #sectionsWrapper .CategoryList {
	padding: 33px;
}

	form.Homepage #sectionsWrapper .CategoryList .ListItem {
		width: calc(25% - 25px);
		display: inline-block;
		float: left;
		margin: 0;
		background: transparent;
		color: white;
		transition: none;
	}
		form.Homepage #sectionsWrapper .CategoryList .ListItem + .ListItem {
			margin-left: 33px;
		}

		form.Homepage #sectionsWrapper .CategoryList .ListTitle   { margin: 17px 0; }
		form.Homepage #sectionsWrapper .CategoryList .ListSummary {
			margin: 17px 0;
			padding: 0 0 36px 0;
			position: relative;
		}
			form.Homepage #sectionsWrapper .CategoryList .ListSummary a {
				display: inline-block;
				margin-top: 17px;
				color: white;
				border: none;
				font-weight: bold;
				text-decoration: underline;
				position: absolute;
				bottom: 0;
				left: 0;
			}
				form.Homepage #sectionsWrapper .CategoryList .ListSummary a:hover { text-decoration: none; }

@media screen and (max-width: 1400px) {
	form.Homepage #sectionsWrapper .CategoryList {
		max-width: 1000px;
		margin: 0 auto;
	}
		form.Homepage #sectionsWrapper .CategoryList .ListItem {
			width: calc(50% - 16.5px);
		}
			form.Homepage #sectionsWrapper .CategoryList .ListItem + .ListItem { margin-left: 33px; }
			form.Homepage #sectionsWrapper .CategoryList .ListItem:nth-child(odd) { margin-left: 0; }

			form.Homepage #sectionsWrapper .CategoryList .ListItem:nth-child(2) ~ .ListItem { margin-top: 33px; }
}
@media screen and (max-width: 1060px) {
	form.Homepage #sectionsWrapper .CategoryList {
		width: calc(100% - 80px);
	    max-width: 840px;
	    padding-left: 20px;
	    padding-right: 20px;
	}
}
@media screen and (max-width: 620px) {
	form.Homepage #sectionsWrapper .CategoryList .ListItem {
		width: 100%;
		margin: 33px 0 !important;
	}
		form.Homepage #sectionsWrapper .CategoryList .ListItem:first-child { margin-top: 0 !important; }
		form.Homepage #sectionsWrapper .CategoryList .ListItem:lAST-child  { margin-bottom: 0 !important; }
}
@media screen and (max-width: 550px) {
	form.Homepage #sectionsWrapper .CategoryList {
		width: calc(100% - 80px);
	    max-width: 840px;
	    padding-left: 20px;
	    padding-right: 20px;
	}
}



